/*****
 NAME
 	fvector.h - header file for vector2d or vector3d operation
 VERSION
 	$Id$
 CHANGELOG
 	$Log$
 */

#if !defined(FVECTOR_H_INCLUDED)
#define FVECTOR_H_INCLUDED

#include <coconut/tmath.h>
#include <stdio.h>

void fprintv2d(FILE * stream, const vector2d_t * vec) ;
void fprintv3d(FILE * stream, const vector3d_t * vec) ;

#endif /* !defined(FVECTOR_H_INCLUDED) */

